Incidencia #846 (new Error)

Abierto hace 4 años

Última modificación 4 años

Error Canaima 4.0 con Initframs-tools

Informado por: hjsleal Propietario: Hernan Sanchez
Prioridad: Muy Alta Hito: Soporte Técnico
Componente: Núcleo Versión: 4.0
Gravedad: No Definido Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Saludos, no he podido instalar ningun nuevo paquete en mi VIT debido a un error con initframs-tools. Segui los pasos de la actualizacion en la Guia Oficial de Canaima, pasando de Canaima 3.0 a Canaima 3.1 y luego a Canaima 4.0.

Adjuntos

error a actual canaima 4.0 (833 octetos) - añadido por hjsleal hace 4 años.
errorCanaima4.0.Tiket1.hjsleal (3.7 KB) - añadido por hjsleal hace 4 años.

Historial de cambios

Cambiado el 4 años por hjsleal

Cambiado el 4 años por hjsleal

comment:1 Cambiado el 4 años por hjsleal

Quisiera ayuda por favor, entiendo perfectamente la dinamica o la estructura de como funciona linux, pero mi conocimiento en basico,supongo que se debe a un error en la linea o lineas de uno o varios archivos actualizados con el dist-upgrade. Pero instale igualmente la dist 4.0 a mi laptop Acer Aspore 5550 y me fue peor porque el Gnome Enviroment no se instalo, la GUI me quedo muy burda y practicamente no tengo Canaima 4.0, lo he hecho porque definitivamente el futuro es Linux, pero cre enormemente en Canaima, porque es un proyecto que verdaderamente busca sustituir los SO en hogares, y ojala algun dia en las Oficinas. es el UBUNTU venezolano.

Nota: Vea TracTickets para ayuda en el uso de incidencias.